<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2188</Title>
  <Series>2000 AD</Series>
  <Number>2188</Number>
  <Summary>Cover: Boo Cook

Judge Dredd - End of Days (Part Five) (Rob Williams - Colin MacNeil)
Full Tilt Boogie (Part Four) (Alex de Campi - Eduardo Ocana)
The Out (Part Two) (Dan Abnett - Mark Harrison)
The Order - Land of the Free (Part 5) (Kek-W - John Burns)
The Diaboliks - Profondo Rosso (Part One) (Gordon Rennie - Antonio Fuso)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:21.  [Issue ID 772349]</Notes>
  <Year>2020</Year>
  <Month>7</Month>
  <Day>1</Day>
  <Writer>Alex de Campi, Dan Abnett, Gordon Rennie, Kek-W, Rob Williams</Writer>
  <Penciller>Antonio Fuso, Colin MacNeil, Eduardo Ocaña, John Burns, Mark Harrison</Penciller>
  <Inker>Antonio Fuso, Colin MacNeil, Eduardo Ocaña, John Burns, Mark Harrison</Inker>
  <Colorist>Chris Blythe</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Boo Cook</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2188-prog-2188/4000-772349/</Web>
  <PageCount>32</PageCount>
  <Characters>Anna Kohl, Benjamin Franklin, Famine, Ichabod Azrael, Jennifer Simmons, Judge Anderson, Judge Dredd, Judge Giant Jr., Paul Bunyan, Solomon Ravne</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Brit-Cit</Locations>
  <Pages />
</ComicInfo>